Turbo Traffic Trader PHP Multiple Input Validation Vulnerabilities

Bugtraq ID: 11358
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 11 2004 12:00AM
Updated: Oct 11 2004 12:00AM
Credit: Discovery is credited to aCiDBiTS.
Vulnerable: TurboTrafficTrader TurboTrafficTrader PHP 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus